Bug 727626 - [abrt] empathy-3.1.4-1.fc16: _gdk_x11_display_error_event: Process /usr/libexec/empathy-chat was killed by signal 5 (SIGTRAP)
Summary: [abrt] empathy-3.1.4-1.fc16: _gdk_x11_display_error_event: Process /usr/libex...
Keywords:
Status: CLOSED DUPLICATE of bug 727630
Alias: None
Product: Fedora
Classification: Fedora
Component: empathy
Version: rawhide
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:3ed1276f85f80654dff85593ce5...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-02 16:08 UTC by Nicolas Mailhot
Modified: 2012-03-21 14:54 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-21 14:54:29 UTC


Attachments (Terms of Use)
File: maps (81.93 KB, text/plain)
2011-08-02 16:08 UTC, Nicolas Mailhot
no flags Details
File: backtrace (51.65 KB, text/plain)
2011-08-02 16:08 UTC, Nicolas Mailhot
no flags Details

Description Nicolas Mailhot 2011-08-02 16:08:48 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        /usr/libexec/empathy-chat
comment:        no idea          
crash_function: _gdk_x11_display_error_event
executable:     /usr/libexec/empathy-chat
kernel:         3.1.0-0.rc0.git12.1.fc17.x86_64
reason:         Process /usr/libexec/empathy-chat was killed by signal 5 (SIGTRAP)
time:           Mon Aug  1 07:44:27 2011
uid:            500
username:       nim
xsession_errors: 

backtrace:      Text file, 52891 bytes
maps:           Text file, 83899 bytes

build_ids:
:7343d35696ce251688ece0a26e457e61ca805cfd
:cc91bc1705a628d48b13a0d2b34311e089ed6bdc
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:1c9ea813c175e7c9fdbbc71b7e4c435c1bbd7952
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:17b4dcabbe74b0f837f06fb607230d59d54b5313
:477fa95b2fab67f7b0ec05cfa5068ce475c7a460
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:aaf62304b0fc10611d35b4f56005479d4c58868d
:fd50580ed9cc63c6f1ca7ac98f1e9b8ccbe967f5
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:f4a8746bdce81a5832071025756151f69ae8e122
:af3063dbd269e0e1fdf32c11beeb1014ee6d9da6
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:400444fb368f79b54959b083f449a1497bf71c13
:16cd4f049ae10dc8c27c8d9a1c933189f74cc837
:d9636c42f3355520bfd7db383a12c8d2c5ff7a6c
:bc6ef19aa95f1c2e2af71fb12cb60e9315b2e0c4
:6fe7798482842469fe3ceea76ca61a6f64e51a7f
:90d054ca7d1579bcc68ba290effe49e6f2188847
:890ab6679360d786ad73cf5ab210babcc1d9936d
:91689252818532ec13597b6528d38be93b2706c4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:0e1c7f5d0d71f1cc649dbc765de20d717b0e29c1
:724ccb67c7e66dc85a492fcee0c4c42ae76e85f1
:954b760933764c15018f3937ab72f5bbe2018a35
:ec1df2645c78b39261e7f8b233e743dca255ec0f
:cc6a2403ff44252f629b279c820e891aeff46f9f
:e2e9aa46522b1e2189777d91a5666c34fc7d46df
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:2b7dd2945c33cb04d8e7e20e658978f18fd8b491
:90cb21703f57809b0c613d25c0a96f5fab2ff064
:1c1767a0283e564ea0db2e020c53fdd143827c13
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:92f8745ffe8afaa53561f5ffa56a09f9c9fb1b9e
:76bb1d8d017f41044bcb4636d7d221bf839d6f05
:535b36166e926cc8c230cffc7deb5d46d103e6ac
:3f687cb0165aceedca852d84d4683795259979e6
:0d74576182a86b7b132171701e28ae4c53d6a719
:4ff72914d1077d6b625acffaf02741e1775a35b8
:d8250edd1da889ce89476274d7ce293c9213b413
:b85fc655e6bd4674f9bb34a50d588dd4564aa7a7
:dd64c6b3988aa5eb1d27a37c2efbd54c52f8d953
:3c55e68121d3657c207a070a8c150b3055d45623
:2133c1093619ab13b41f62cd8476433700a3e80b
:48aea888319e1848137073c9cbde54a4c2a731c9
:ceb4d3e946e73a3b903ca4a8fa8ddcda0f4abaa1
:2bfc84b715cc5d83bd57e06c5ba53908eaa76ee8
:fced0590b1aa308509df438f245ec840387ac9e3
:d382cf9422aa044ad1bc2febeed52db164476b76
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:38211e816387583362a36fd100f41998c3904cef
:c6739204320eb15bdcdba039a2b183298170403e
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:0e51189dc37a921075929cf1ab68f038f462955d
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:95e25a07f5f1cd8d3d3c99ad4f3d438ef8ed3912
:3e08f14ed2767ff642c7477a25b63214050e42cb
:65defa6fc469d6e08ceb80061df1437dbe18c3b7
:d210ac3e31d441164b11c558c7c641799394e1d7
:a28aa1ea6fbb9e94d3fefa0dda3004aa0872fd71
:32eeba9032ecead38442bdf6328d89464a151a7e
:1524a82ea07f5e1675976cc319ce0b9bf3aaa7ec
:59ad3fb9a96af385e210557963075a56e6eaebe2
:49a5c6d4e4db5066266ee3c801a61846352da742
:91cbfb5d1e390de70c4ce752917cb158edfdf44a
:d8abbf6e28859b90fc1aa60798c48456e5835c6f
:081f1c2cfba795a92c61679ca1f4f4a5d11c046c
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:30aae9dd41bdcdbd4fbf1b2f065e3fef7c6f8f35
:907b8eeb50acf3b40ddcfc18faaa3ede3c4aff7e
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:8d1d6f53d69cc5e5ca62616e0dffe9143205a297
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:1f23aa36a9ec210fc5613161e1b11bb6aadc89fd
:9aabc15ac6aca3fc55beaaea9495f6bb476e79b3
:01fb026059e8d7befdcd80576aabe9559531a590
:40dc5e32f96a3d6d6728301becc415c9af4a68bb
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:91709dc7083204ddd936d5ad28c171985f06f66c
:a846184299890c97d37cecedf02d0950a7fc3f15
:1cb79dab72ba4d6e3adc34be8a06899d596318cd
:5e18beda180dfccee5a58a414663ba2bb683ac03
:b5a943f315b2d05a1aa13213035026dd24acbf05
:202b81bf2b743ca92658ac5c1717079f93679374
:a12e6b090d274b8311b78a5029b13ec9dd614084
:5db3f76163d4b9a3ae84fdaf0b428a06b704500c
:1b3a6881a2cac2e3ed61239e66baa0575b1f23e4
:73406c405d81cc8ebddb7d267a8c8035eeabef49
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:5170a1311521a9c6a244552de1b8c44861749b6d
:b77200bf76fd8c69a30220dd6709b244b215e829
:ef7a23c496704ecc4298c73cfd668d6c62b86c88
:dcb3c8af322ccbbb158cec5f2b21976b16b8e200
:c091751888f5281c1487e5581edb95914544130f
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:1af345ce2728c299b4d1575fe549d476578a78c7
:7bbfb800a135621dd682de6ef0cc5b2f2c879007
:22fcd30239c84ed7b18f5b9a34c2629f7a8fc4aa
:71a6e8a0b941d284363a552719ad89f6e13c416f
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:7736285a9d7606379bd0145646e9974d1221616b
:9ea81971c14b711655ced0a734db062ab7c4eec7
:02fc3551b7aff15f2548659ecddd3d0b09d2e5fd
:8b8a531fadf56c439f7abdad88579c368846b998
:39a9d7e5a7c16008e1a436b07c3b4572a8ad8864
:4953d1f613914126bccceb3cb96386647ffba9df
:30faa590968ce2780e0984efd1263094d0b89f1d
:0ca958e104b86cd40df046585c128b72dd4b79ff
:390abb9e1df6320c9c27540de5e3f20e0f4986a8
:84c10b99d5e313e2da4f265437eb20d9d15f0470
:1a6a71fbd8ad3874a0efc9dbd21b1aadb15ea909
:33935386030c21d59febcf757cbdf7622edd56d1
:e1d7889144d51b1476642f9513315942bf312278
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:252f2005e92406a70b4fc13f4b09eddbe5666046
:b864e94cf7e23d207e5474bbb7beaee3633ed694
:9593351df9863629354198060486b4456a1e3de1
:e3baf3b147d94cc6e1ca81584a718912de2bd0d9
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:30c7b170ed4b1425360c727a4d3634b657ae4e60
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:b038838c10d38141b6ec19b40168be9caaa78286
:b108367cd3b23dcf46b86a8e67c28db3457c476d
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:f1377aeb816f12008da8e15b3731ff0b70baff66
:d5bcb1226f7f2cfd0dcf9d287a408925e8ae1376

dso_list:
:/lib64/libglib-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1311749906
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1311015565
:/usr/share/fonts/google-droid/DroidSansFallback.ttf google-droid-sans-fonts-20100409-2.fc15.noarch (Fedora Project) 1297521140
:/usr/lib64/gtk-3.0/3.0.0/immodules/im-cedilla.so gtk3-3.1.10-1.fc16.x86_64 (Fedora Project) 1311700358
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1311700578
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1297519016
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1302045520
:/usr/lib64/libchamplain-gtk-0.10.so.0.1.1 libchamplain-gtk-0.10.0-4.fc16.x86_64 (Fedora Project) 1311700911
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-1.fc16.x86_64 (Fedora Project) 1311700354
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.4-1.fc16.noarch (Fedora Project) 1311661282
:/usr/lib64/libcheese-gtk.so.20.0.1 cheese-libs-1:3.0.2-2.fc16.x86_64 (Fedora Project) 1312023192
:/usr/share/locale/fr/LC_MESSAGES/empathy.mo empathy-3.1.4-1.fc16.x86_64 (Fedora Project) 1312023259
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1297519010
:/usr/lib/locale/locale-archive glibc-common-2.14.90-4.x86_64 (Fedora Project) 1311357260
:/usr/lib64/libjson-glib-1.0.so.0.1200.6 json-glib-0.12.6-1.fc16.x86_64 (Fedora Project) 1311700381
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1297519040
:/lib64/libresolv-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311357271
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1307004097
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1307122806
:/usr/share/locale/fr/LC_MESSAGES/gtk30.mo gtk3-3.1.10-1.fc16.x86_64 (Fedora Project) 1311700358
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1311700377
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1308676542
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1297519012
:/usr/share/locale/fr/LC_MESSAGES/libc.mo glibc-common-2.14.90-4.x86_64 (Fedora Project) 1311357260
:/usr/lib64/libfreetype.so.6.7.0 freetype-2.4.5-2.fc16.x86_64 (Fedora Project) 1311268496
:/usr/lib64/libgnome-desktop-3.so.2.0.0 gnome-desktop3-3.1.4-1.fc16.x86_64 (Fedora Project) 1311700413
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1297519013
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-1.fc16.x86_64 (Fedora Project) 1307825532
:/lib64/libgthread-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1311749906
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1297519015
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1309278785
:/usr/lib64/libgck.so.0.0.0 gnome-keyring-3.1.1-2.fc16.x86_64 (Fedora Project) 1311700497
:/usr/lib64/libcogl.so.2.0.0 cogl-1.7.4-1.fc16.x86_64 (Fedora Project) 1312022594
:/usr/lib64/libssl3.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1311599296
:/usr/lib64/libgtk-3.so.0.110.0 gtk3-3.1.10-1.fc16.x86_64 (Fedora Project) 1311700358
:/usr/lib64/librsvg-2.so.2.34.0 librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1311700578
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1297275114
:/lib64/libselinux.so.1 libselinux-2.1.0-1.fc17.x86_64 (Fedora Project) 1311924362
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1297517709
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1309592891
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.1.4-1.fc16.x86_64 (Fedora Project) 1311700374
:/lib64/libgmodule-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1311749906
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1309592866
:/usr/share/locale/fr/LC_MESSAGES/atk10.mo atk-2.1.0-1.fc16.x86_64 (Fedora Project) 1311661268
:/usr/lib64/libmx-1.0.so.2.198.0 libmx-1.2.0-1.fc16.x86_64 (Fedora Project) 1311700426
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1311700583
:/usr/lib64/libicudata.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1299653653
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1304874949
:/usr/lib64/libclutter-imcontext-0.1.so.0.0.0 clutter-imcontext-0.1.6-4.fc15.x86_64 (Fedora Project) 1297521300
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1304755762
:/usr/lib64/libclutter-gst-1.0.so.0.312.0 clutter-gst-1.3.12-2.fc16.x86_64 (Fedora Project) 1309365554
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1310924693
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1310924689
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.4-1.fc17.x86_64 (Fedora Project) 1311924373
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1302501681
:/lib64/ld-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311357271
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.4-1.fc16.x86_64 (Fedora Project) 1311661314
:/usr/lib64/libclutter-gtk-1.0.so.0.0.0 clutter-gtk-1.0.2-2.fc16.x86_64 (Fedora Project) 1312022615
:/usr/lib64/libfolks-telepathy.so.24.0.1 folks-1:0.5.2-1.fc16.x86_64 (Fedora Project) 1311700999
:/usr/lib64/libcluttergesture-0.0.2.so.0.0.0 clutter-gesture-0.0.2-2.fc13.x86_64 (Fedora Project) 1281173002
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1310924765
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1311700586
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1309888020
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.26-1.fc16.x86_64 (Fedora Project) 1307381278
:/usr/share/locale/fr/LC_MESSAGES/glib20.mo glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1311749906
:/lib64/libpthread-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311357271
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1302501690
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1311704202
:/usr/lib64/libgdk-3.so.0.110.0 gtk3-3.1.10-1.fc16.x86_64 (Fedora Project) 1311700358
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-1.fc16.x86_64 (Fedora Project) 1311700354
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311357271
:/usr/lib64/libwebkitgtk-3.0.so.0.8.0 webkitgtk3-1.5.1-1.fc16.x86_64 (Fedora Project) 1311700592
:/lib64/libc-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311357271
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1311015565
:/usr/lib64/libnm-util.so.2.0.0 NetworkManager-glib-1:0.8.9997-6.git20110721.fc16.x86_64 (Fedora Project) 1311700387
:/usr/lib64/libtelepathy-logger.so.2.2.0 telepathy-logger-0.2.10-2.fc16.x86_64 (Fedora Project) 1311701036
:/lib64/libm-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311357271
:/usr/lib64/libgcr-3.so.1.0.0 gnome-keyring-3.1.1-2.fc16.x86_64 (Fedora Project) 1311700497
:/lib64/libgcc_s-4.6.1-20110727.so.1 libgcc-4.6.1-4.fc16.x86_64 (Fedora Project) 1312022592
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.x86_64 (Fedora Project) 1311015563
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1311700576
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1297517778
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.2-1.fc17.x86_64 (Fedora Project) 1311785757
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.3-1.fc16.x86_64 (Fedora Project) 1311700402
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-1.fc16.x86_64 (Fedora Project) 1311700354
:/usr/share/fonts/dejavu/DejaVuSans-Oblique.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1302045520
:/usr/lib64/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc16.x86_64 (Fedora Project) 1311700557
:/lib64/librt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311357271
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1297519018
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1310063935
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.1.10-1.fc16.x86_64 (Fedora Project) 1311700358
:/lib64/libgobject-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1311749906
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.4-1.fc16.x86_64 (Fedora Project) 1311704203
:/usr/lib64/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1311700586
:/usr/lib64/libengine.so.0.0.0 clutter-gesture-0.0.2-2.fc13.x86_64 (Fedora Project) 1281173002
:/usr/lib64/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.x86_64 (Fedora Project) 1311661442
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-172-2.fc16.x86_64 (Fedora Project) 1311700367
:/usr/lib64/libgee.so.2.0.0 libgee-0.6.1-2.fc15.x86_64 (Fedora Project) 1311700447
:/lib64/libgio-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1311749906
:/usr/share/fonts/vlgothic/VL-Gothic-Regular.ttf vlgothic-fonts-20110722-1.fc16.noarch (Fedora Project) 1311599405
:/usr/lib64/libtelepathy-glib.so.0.60.1 telepathy-glib-0.15.4-1.fc16.x86_64 (Fedora Project) 1311700382
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-4.fc16.x86_64 (Fedora Project) 1312022600
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.35.4-1.fc17.x86_64 (Fedora Project) 1311924387
:/lib64/libutil-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311357271
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc16.x86_64 (Fedora Project) 1307423931
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.9-3.fc16.x86_64 (Fedora Project) 1308848141
:/lib64/libudev.so.0.12.0 libudev-172-2.fc16.x86_64 (Fedora Project) 1311179522
:/usr/lib64/libjavascriptcoregtk-3.0.so.0.8.0 webkitgtk3-1.5.1-1.fc16.x86_64 (Fedora Project) 1311700592
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1297519025
:/usr/lib64/libchamplain-0.10.so.0.1.1 libchamplain-0.10.0-4.fc16.x86_64 (Fedora Project) 1311700562
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.4-1.fc17.x86_64 (Fedora Project) 1311924373
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1311700583
:/usr/lib64/libcheese.so.1.0.1 cheese-libs-1:3.0.2-2.fc16.x86_64 (Fedora Project) 1312023192
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.2-1.fc17.x86_64 (Fedora Project) 1311785757
:/usr/lib64/libclutter-glx-1.0.so.0.706.0 clutter-1.7.6-1.fc16.x86_64 (Fedora Project) 1312022614
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1302045520
:/usr/libexec/empathy-chat empathy-3.1.4-1.fc16.x86_64 (Fedora Project) 1312023259
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1310063935
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1311268536
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-1.fc16.x86_64 (Fedora Project) 1311683739
:/usr/lib64/libcogl-pango.so.0.0.0 cogl-1.7.4-1.fc16.x86_64 (Fedora Project) 1312022594
:/usr/lib64/libfolks.so.24.0.1 folks-1:0.5.2-1.fc16.x86_64 (Fedora Project) 1311700999
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc16.x86_64 (Fedora Project) 1300731157
:/usr/lib64/libXt.so.6.0.0 libXt-1.1.1-1.fc16.x86_64 (Fedora Project) 1299953748
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1309091851
:/usr/lib64/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1311700586
:/usr/lib64/libatk-1.0.so.0.20109.1 atk-2.1.0-1.fc16.x86_64 (Fedora Project) 1311661268
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1311700377
:/usr/lib64/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.8.9997-6.git20110721.fc16.x86_64 (Fedora Project) 1311700387
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.x86_64 (Fedora Project) 1306435043
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.4-1.fc17.x86_64 (Fedora Project) 1311924387
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1297275114
:/usr/lib64/libicuuc.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1299653653
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1297517722
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1300383999
:/usr/lib64/libnss3.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1311599296
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-4.x86_64 (Fedora Project) 1311357271
:/usr/lib64/libsmime3.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1311599296
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311357271
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1303493695
:/lib64/libdl-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311357271
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1297517768
:/usr/share/fonts/vlgothic/VL-PGothic-Regular.ttf vlgothic-p-fonts-20110722-1.fc16.noarch (Fedora Project) 1311599408
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1311700586
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11-0.20110315.0.fc16.x86_64 (Fedora Project) 1300384021
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1297517746
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1297517737
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1311015565
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.5 gdk-pixbuf2-2.23.5-1.fc16.x86_64 (Fedora Project) 1311700347
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-2.fc16.x86_64 (Fedora Project) 1309887958
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.2-1.fc17.x86_64 (Fedora Project) 1311785757
:/usr/lib64/libicui18n.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1299653653
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1311696723
:/usr/share/locale/fr/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.5-1.fc16.x86_64 (Fedora Project) 1311700347
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1311700586
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1310924695

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-Q2EMo7GDUB,guid=44a371c7cc2d744a4d7a8ade0000cf9b
:XDG_SESSION_COOKIE=600ffe0ff55806cd11d94c624a4f786e-1312102481.684548-885841515
:XDG_RUNTIME_DIR=/run/user/nim
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-Tr8IgD/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/9923,unix/unix:/tmp/.ICE-unix/9923
:WINDOWPATH=7
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=7
:USERNAME=nim
:XDG_SESSION_ID=127
:GPG_AGENT_INFO=/tmp/keyring-Tr8IgD/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Q2EMo7GDUB,guid=44a371c7cc2d744a4d7a8ade0000cf9b
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-nim-YAmCi9/database
:USER=nim
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=9916
:SHLVL=1
:PWD=/home/nim
:GNOME_KEYRING_CONTROL=/tmp/keyring-Tr8IgD
:LANG=fr_FR.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=nim
:HOME=/home/nim

var_log_messages:
:Aug  1 07:44:27 arekh kernel: [128133.498701] empathy-chat[10139] trap int3 ip:3c4584cf43 sp:7fffa668cab0 error:0
:Aug  1 07:44:29 arekh abrt[24020]: saved core dump of pid 10139 (/usr/libexec/empathy-chat) to /var/spool/abrt/ccpp-2011-08-01-07:44:27-10139.new/coredump (38330368 bytes)

Comment 1 Nicolas Mailhot 2011-08-02 16:08:52 UTC
Created attachment 516362 [details]
File: maps

Comment 2 Nicolas Mailhot 2011-08-02 16:08:54 UTC
Created attachment 516363 [details]
File: backtrace

Comment 3 abrt-bot 2012-03-21 14:54:29 UTC
Backtrace analysis found this bug to be similar to bug #727630, closing as duplicate. This bug seems to belong to component gtk3, libXi or libX11.

Bugs which were found to be similar to this bug: 
  evolution: bug #727625
  gnome-color-manager: bug #727630
  gnome-disk-utility: bug #727621

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 727630 ***


Note You need to log in before you can comment on or make changes to this bug.